
ACME INDUSTRY CO.,LTD. - Project progress work #204

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

UAT about the WMS system and onsite support

07 Nov 2023 10:39 - Kittisak Isarapongporn

Status: Closed Start date: 06 Nov 2023

Priority: Normal Due date: 31 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 96.00 hours

Finish date: 31 May 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Linux

Description

History

#1 - 07 Nov 2023 10:40 - Kittisak Isarapongporn

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 13 Nov 2023 17:27 - Kittisak Isarapongporn

- File Stock management Manual Document EN Blueprint for ACME INDUSTRY_R1.pptx added

- Status changed from In Progress to New

- Estimated time changed from 8.00 h to 15.00 h

- Teaching about WMS and handy

- Make the manual document

#3 - 13 Nov 2023 17:28 - Kittisak Isarapongporn

- Status changed from New to In Progress

#4 - 01 May 2024 16:19 - Ryo Nozaki

- Due date changed from 13 Nov 2023 to 31 May 2024

#5 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545

#6 - 25 Dec 2024 17:55 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- % Done changed from 50 to 100

- Finish date set to 31 May 2024

- Programming skills Android/Java added

- DB skills MS SQL Server added

- OS skills Linux added

#7 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Stock management Manual Document EN Blueprint for ACME INDUSTRY_R1.pptx2.16 MB 13 Nov 2023 Kittisak Isarapongporn
